body {
	background: #000;
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #fff;
}

#main {
	width: 100%;
	text-align: center;
	background: url(/spiderman/images/mainbg-1.jpg) center top no-repeat;
}

#center {
	margin: 0px auto 0px auto;
	width: 960px;
	overflow: hidden;
}

#content {
	margin: 10px 0px 0px 0px;
	width: 960px;
	min-height: 890px;
	overflow: hidden;
}

.stage-1 {
	/*display: none;*/
}

.stage-2 {
	/*display: none;*/
}

.stage-3 {
	display: none;
}

.button-game {
	margin: 230px auto 0px auto;
	display: block;
	width: 402px;
	height: 80px;
	background: url(/spiderman/images/button-game.png) no-repeat;
}

.promo {
	margin: 100px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 960px;
}

.screens {
	margin: 0px 25px 0px 0px;
	float: left;
	width: 475px;
	text-align: left;
}

.video {
	margin: 0px 0px 0px 30px;
	float: left;
	width: 430px;
	text-align: left;
}

.promo-head {
	padding: 0px 0px 0px 13px;
	display: block;
	font-size: 24px;
	font-weight: bold;
}

.annotation {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 13px;
	display: block;
	color: #80a1b9;
	font-style: italic;
}

.images {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

	.images li {
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		float: left;
	}

.more {
	margin: 10px 10px 0px 0px;
	display: block;
	width: 120px;
	font-size: 12px;
	font-style: italic;
	color: #0c6fbb;
	float: right;
	text-decoration: none;
	text-align: right;
}

.promo-video {
	cursor: pointer;
	margin: 30px 0px 0px 0px;
	border: 1px solid #F98391;
	overflow: hidden;
}

.head {
	display: block;
	margin: 200px 0px 0px 0px;
	font-weight: bold;
	font-size: 24px;
}

.nickname {
	display: block;
	margin: 0px auto 5px auto;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
}

#hero-select {
	margin: 20px 0px 0px 0px;
	width: 960px;
	overflow: hidden;
}

img.grey {
	position: absolute;
	left: 0px;
	top: 00px;
	z-index: 10;
}

img.color {
	position: absolute;
	left: 0px; top: 0px;
}

.ots {
	margin-top: 168px !important;
}

#hero-select li {
	margin: 10px 10px 10px 10px;
	float: left;
	width: 172px;
	height: 250px;
	position: relative;
	background: url(/spiderman/images/hero-select.jpg) no-repeat;
	cursor: pointer;
}

.hero-nick {
	margin: 0px 0px 0px 0px;
	clear: both;
	display: block;
	font-size: 18px;
}

.hero-name {
	margin: 0px 0px 0px 0px;
	clear: both;
	display: block;
	font-size: 12px;
	color: #86acdd;
}

.nick {
	width: 480px;
	margin: 200px auto 0px auto;
	padding: 20px 20px 20px 20px;
	background: url(/spiderman/images/bg.png);
	/*border: 2px solid #4c0713;*/
	text-align: center;
	overflow: hidden;
}

   .button-next {
		margin: 30px auto 0px auto;
		display: block;
		width: 402px;
		height: 80px;
		background: url(/spiderman/images/button-next.png) no-repeat;
	}


input.nick2 {
	margin: 30px auto 0px auto;
	padding: 0px 10px 0px 10px;
	width: 183px;
	height: 36px;
	line-height: 36px;
	font-size: 16px;
	background: url(/spiderman/images/input-bg.png);
	border: none;
}

.screenshots {
	width: 970px;
	margin: 200px auto 0px auto;
	padding: 10px 5px 5px 5px;
	background: url(/spiderman/images/bg.png);
	/*border: 2px solid #4c0713;*/
	text-align: center;
	overflow: hidden;
	display: none;
}

.screenshots ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}

.screenshots ul li {
	margin: 0px 5px 10px 5px;
	padding: 0px 0px 0px 0px;
	float: left;
}

.screenshots ul li a {
	width: 226px;
	height: 125px;
	display: block;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #F98391;
}

.button-return {
	margin: 30px auto 0px auto;
	display: block;
	width: 402px;
	height: 80px;
	background: url(/spiderman/images/button-return.png) no-repeat;
}

/* оформление форм */
.subscribe {
	width: 640px;
	margin: 200px auto 0px auto;
	padding: 20px 20px 20px 20px;
	background: url(/spiderman/images/bg.png);
	/*border: 2px solid #4c0713;*/
	text-align: left;
	overflow: hidden;
}

	.avatar {
		margin: 0px 20px 0px 0px;
		float: left;
		width: 172px;
		height: 210px;
		background: url(/spiderman/images/hero-bg.jpg) no-repeat;
		text-align: center;
	}

	.info {
		margin: 0px 0px 0px 0px;
		float: left;
		width: 448px;
	}

	.subscribe h2 {
		margin: 0px 0px 10px 0px;
		font-size: 18px;
		font-weight: bold;
	}

	.subscribe p {
		font-size: 13px;
		color: #fff;
		margin: 0px 0px 10px 0px;
	}

	.subscribe p.desc {
		margin: 0px 0px 10px 0px;
		font-size: 13px;
		line-height: 16px;
	}

	input[type="text"] {
		margin: 5px 0px 5px 0px;
		background: #f5f5f5;
		padding: 0px 5px 0px 5px;
		border-radius: 6px;
		width: 154px;
		border: none;
		height: 24px;
		line-height: 24px;
	}

	input[type="submit"] {
		margin: 10px 0px 10px 0px;
		width: 200px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		color: #fff;
		border: none;
		background: url(/spiderman/images/button.png) no-repeat !important;
		cursor: pointer;
	}

	.subscribe a {
		color: #86acdd;
	}

	.subscribe a:hover {
		color: #4c0713;
	}

	.subscribe .exmpl {
		font-size: 10px;
		color: #86acdd;
	}

#footer {
	clear: both;
	margin: 0px 0px 0px 0px;
	width: 960px;
	text-align: left;
	overflow: hidden;
}

	#footer .copyright {
		font-size: 13px;
	}

	#footer span {
		font-size: 12px;
		font-family: Tahoma;
		color: #86acdd;
	}

	#footer ul {
		margin: -10px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		height: 30px;
		float: right;
		text-align: right;
		overflow: hidden;
	}

		#footer ul li {
			margin: 0px 0px 0px 20px;
			padding: 0px 0px 0px 0px;
			float: left;
		}

			#footer ul li a {
				color: #86acdd;
				text-decoration: underline;
			}

	#footer p {
		clear: both;
		margin: 20px 0px 20px 0px;
		padding: 0px 0px 0px 0px;
		color: #86acdd;
		font-size: 11px;
		line-height: 12px;
	}

	#footer .rid {
		margin: 3000px 0px 0px 0px;
	}

		#footer .rid ul li a {
			color: #111;
		}

		#footer .rid p {
			color: #111;
		}

.m-rulles  {
	margin: 20px 0px 0px 0px;
	padding: 5px;
	height: 200px;
	overflow: auto;
	border: 1px solid #4c0713;
	font-size: 12px;
}
.rul-rid {
	position: absolute;
	top: 3500px;
	width: 600px;
	color: #111;
	border: 1px solid #111;
	overflow: hidden;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
	font-size: 11px;
	color: #111;
}


/* mts phone.php visibility */
#errmsg {
	font-family: Tahoma;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	color: #FF0000;
}

#mts_rules_box {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 440px !important;
	height: 250px !important;
}

#mts_rules_box p {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Tahoma;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	text-align: left;
}

#mts_rules_text {
	width: 440px !important;
	height: 210px !important;
}

#mts_rules_text p {
	font-size: 11px;
}

/* pwdm */
.head {
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px !important;
	font-size: 16px !important;
	text-align: left !important;
}
.action {
	font-size: 16px !important;
	text-align: left !important;
}
.cap_images {
	margin: 20px 0px 20px 0px !important
}
#mts_form input[type="text"] {
	margin: 0px 0px 0px 0px !important;
}
.enter {
	text-align: left !important;
}
#errmsg {
	text-align: left !important;
}

.mts_form_new h1 {
	margin: 0px 20px 20px 0px !important;
	padding: 0px !important;
	text-indent: 0px !important;
	font-weight: bold;
	font-size: 16px;
	color: #fff !important;
	position: relative !important;
	background: none !important;
	width: 100% !important;
}

form.good_num input[name=pay_phone] {box-shadow: inset 0px 0px 4px 1px #96D895;}
form.bad_num input[name=pay_phone] {box-shadow: inset 0px 0px 4px 1px #D895A3;}
